@charset "UTF-8";

/********************************************************************************
コラムニスト記事一覧
********************************************************************************/

/********************
共通
********************/
/* 高校 */
.ad-right {
  margin-top: 20px;
}
/* PC大枠 */
#pc_columnist {
  padding-top: 30px;
}

/********************
著者プロフィール
********************/
.author-header {
  position: relative;
  padding-bottom: 50px;
}
.author-inner {
  padding-left: 15px;
  padding-right: 15px;
}
.sp-wrap .author-inner {
  padding-top: 15px;
}
.author-intro {
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: flex-start;
}
.author-intro__img {
    flex-basis: 64px;
    width: 64px;
    min-width: 64px;
    margin-top: -11px;
}
.author-intro__img span.job_type_icon {
  position: absolute;
  top: 26px;
  left: 45px;
  font-size: 24px;
  color: #28a0dc;
}
.pc-wrap .author-intro__img {
  flex-basis: 75px;
  width: 75px;
  min-width: 75px;
  margin-top: -25px;
}
.author-intro__img img {
  width: 100%;
  border-radius: 50%;
}
.author-intro__profile {
  margin-left: 20px;
}
.sp-wrap .author-intro__profile {
  margin-left: 14px;
}
.author-intro__name {
  font-size: 18px;
  font-weight: bold;
}
.sp-wrap .author-intro__name{
  padding-top: 8px;
}
.author-intro__name span {
  display: block;
  color: #373737;
  font-weight: normal;
  opacity: .5;
  font-size: 11px;
  padding: 7px 0 0 2px;
}
/* 著者紹介文 */
.author-desc__txt {
  margin-top: 15px;
  font-size: 13px;
  letter-spacing: 0.045em;
  line-height: 1.7;
  padding-bottom: 10px;
  border-bottom: 1px solid #e6e6e6;
}
.sp-wrap .author-desc__txt {
  line-height: 1.5;
}
/* 著者フォロー */
.author-function{
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  padding-top: 15px;
}
.author-link{
  display: flex;
}
.author-link__item{
  display: block;
  width: 30px;
  height: 30px;
  background: #e6e6e6;
  border-radius: 50%;
  color: #000;
  transition: all ease 0.2s;
  position: relative;
  margin-right: 8px;
}
.author-link__item:hover{
  background: #333;
  color: #e6e6e6;
}
.author-link__item span,
.author-link__item img{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.author-function__follow{
  border: 1px solid #b2b2b2;
  border-radius: 50px;
  padding: 0 20px 2px;
  font-size: 13px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  color: #000;
  transition: all ease 0.3s;
  min-height: 30px;
}
.author-function__follow:hover{
  background: #f3f3f3;
}
.author-function__follow .icofont-follow-1{
  color: #666;
  display: inline-block;
  padding-left: 4px;
}
.author-function__follow .icofont-follow-2{
  color: #666;
  display: inline-block;
  padding-left: 4px;
}
/* 著者テーマ */
.author-theme{
  font-size: 18px;
  letter-spacing: 0.05em;
  margin-bottom: 20px;
  font-weight: bold;
  padding-left: 10px;
  border-left: solid 5px #000000;
  line-height: 1.5;
}
.sp-wrap .author-theme{
  padding: 0 15px 0 10px;
  margin-left: 15px;
}

/********************
著者記事一覧
********************/
.author-main {
  padding: 15px;
  background: #f3f3f3;
}
.sp-wrap .author-main {
  margin-bottom: 20px;
}
.author-news {
  margin-top: -15px;
}
.author-news__item {
  margin-top: 15px;
}
.pc-wrap .author-news__item {
  width: 49%;
  float: left;
}
.pc-wrap .author-news__item:nth-child(even) {
float: right;
}
.author-news__link {
  text-decoration: none !important;
}
.author-news__img {
  padding-top: 58%;
  background-position: center;
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
}
.author-news-content {
  padding: 12px 10px 15px;
  background: #FFF;
}
.author-news-content__ttl {
  font-size: 18px;
  font-weight: normal;
  line-height: 1.5;
  margin-bottom: 10px;
}
.author-news-footer {
  margin-top: 5px;
  color: #373737;
  font-size: 12px;
  opacity: .5;
  background: none;
}

/********************
著者一覧リンク
********************/
.author-list_link{
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
  margin-top: 30px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 13px;
  color: #595959;
  letter-spacing: 0.045em;
  font-weight: bold;
  padding: 20px 0;
  transition: all ease 0.3s;
}
.sp-wrap .author-list_link{
  margin: 30px 20px 60px;
}
.author-list_link:hover{
  background: #f3f3f3;
}
.author-list_link img{
  width: 160px;
  margin-bottom: 2px;
  margin-right: 20px;
}



/********************************************************************************
コラムニスト一覧
********************************************************************************/
#columnist-content .columnist-content__header{
  background: url(./img/bg_head.png) center repeat;
}
#columnist-content .columnist-header{
    max-width: 990px;
    margin: 0 auto;
    padding: 45px 15px;
    color: #fff;
    display: table;
}
#columnist-content.sp-wrap .columnist-header{
  padding: 35px 15px 20px;
  display: block;
}
#columnist-content.pc-wrap .columnist-header__logo{
  display: table-cell;
  vertical-align: middle;
  width: 281px;
}
#columnist-content.sp-wrap .columnist-header__logo{
  width: 240px;
  margin: 0 auto;
}
#columnist-content.pc-wrap .columnist-header__text{
  display: table-cell;
  vertical-align: middle;
  padding-left: 55px;
  font-size: 16px;
  letter-spacing: 0.08em;
  line-height: 2;
}
#columnist-content.sp-wrap .columnist-header__text{
  font-size: 13px;
  letter-spacing: 0.08em;
  line-height: 1.6;
  margin-top: 20px;
}
#columnist-content.sp-wrap .columnist-header__text br{
  display: none;
}
#columnist-content .columnist-nav{
  overflow: hidden;
  text-align: center;
  margin-top: 40px;
}
#columnist-content.sp-wrap .columnist-nav{
  margin-top: 20px;
}
#columnist-content .columnist-nav ul{
  display: inline-block;
}
#columnist-content .columnist-nav li{
  float: left;
  margin-left: 5px;
}
#columnist-content.sp-wrap .columnist-nav li{
  margin-left: 6px;
  margin-bottom: 6px;
}
#columnist-content .columnist-nav li:first-child{
  margin-left: 0;
}
#columnist-content.sp-wrap .columnist-nav li:nth-child(6){
  clear: both;
  margin-left: 0;
}
#columnist-content .columnist-nav li a{
  display: block;
  font-size: 13px;
  width: 32px;
  height: 32px;
  line-height: 30px;
  text-align: center;
  border: 1px solid #b2b2b2;
  border-radius: 50%;
  color: #000;
  box-sizing: border-box;
  padding: 1px 0 0 2px;
  transition: all ease 0.2s;
}
#columnist-content .columnist-nav li a:hover{
  background: #333;
  color: #fff;
  border-color: #333;
}
#columnist-content .columnist-author{
  background: #f3f3f3;
  padding: 20px 20px 0;
  margin: 45px auto 0;
  max-width: 1045px;
}
#columnist-content.sp-wrap .columnist-author{
  overflow: hidden;
  margin-top: 20px;
}
#columnist-content.pc-wrap .columnist-author ul{
  display: flex;
  flex-wrap: wrap;
}
#columnist-content .columnist-author li{
  background: #fff;
  padding: 20px 20px 60px;
  width: calc(50% - 10px);
  margin-bottom: 20px;
  position: relative;
}
#columnist-content.sp-wrap .columnist-author li{
  padding: 20px 20px 46px;
  width: 100%;
}
#columnist-content.pc-wrap .columnist-author li:nth-child(even){
  margin-left: 20px;
}
#columnist-content .columnist-author__item a{
  color: #0a0a0a;
}
#columnist-content .columnist-author__icon{
  font-family: Lato, Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  padding: 4px 8px 6px;
  color: #fff;
  background: #b9a070;
  position: absolute;
  top: 0;
  right: 0;
}
#columnist-content .columnist-author__profile{
  display: flex;
}
#columnist-content .columnist-author__img{
  width: 100px;
  min-width: 100px;
}
#columnist-content.sp-wrap .columnist-author__img{
  padding: 15px 0;
}
#columnist-content .columnist-author__img > div{
  background-color: #eee;
  background-size: cover;
  width: 100%;
  padding-top: 100%;
  border-radius: 50%;
}
#columnist-content .columnist-author__text{
  margin-left: 20px;
  padding: 15px 0 20px;
  font-size: 12px;
  letter-spacing: 0.045em;
  line-height: 1.5;
}
#columnist-content .columnist-author__name{
  font-size: 22px;
  margin-bottom: 5px;
}
#columnist-content.sp-wrap .columnist-author__name{
  font-size: 16px;
}
#columnist-content .columnist-author__company{
  color: #999;
  display: block;
}
#columnist-content .columnist-author__desc{
  font-size: 14px;
  line-height: 1.9;
  letter-spacing: 0.08em;
}
#columnist-content.sp-wrap .columnist-author__desc{
  font-size: 13px;
  line-height: 1.7;
}
#columnist-content .columnist-author__sns{
  position: absolute;
  right: 20px;
  bottom: 20px;
}
#columnist-content.sp-wrap .columnist-author__sns{
  right: 12px;
  bottom: 12px;
}
#columnist-content .columnist-sns{
  display: flex;
}
#columnist-content .columnist-sns__item{
  margin-left: 6px;
}
#columnist-content .columnist-sns__item a{
  display: block;
  width: 23px;
  height: 23px;
  background: #e6e6e6;
  border-radius: 50%;
  color: #000;
  transition: all ease 0.2s;
  position: relative;
}
#columnist-content .columnist-sns__item a span{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#columnist-content .columnist-sns__item a:hover{
  background: #333;
}
#columnist-content .columnist-sns__item a:hover span{
  color: #e6e6e6;
}
#columnist-content .columnist-pager,
.columnist-pager.diff{
  overflow: hidden;
  text-align: center;
  padding: 45px 0 80px;
}
#columnist-content.sp-wrap .columnist-pager,
.columnist-pager.diff{
  padding: 45px 0 30px;
}
#columnist-content .columnist-pager ul,
.columnist-pager.diff ul{
  display: inline-block;
}
#columnist-content .columnist-pager li,
.columnist-pager.diff li{
  float: left;
  margin-left: 5px;
}
#columnist-content .columnist-pager li:first-child,
.columnist-pager.diff li:first-child{
  margin-left: 0;
}
#columnist-content .columnist-pager li a,
.columnist-pager.diff li a{
  display: block;
  font-size: 14px;
  width: 37px;
  height: 37px;
  line-height: 37px;
  text-align: center;
  border: 1px solid #bfbfbf;
  color: #6c6c6c;
  box-sizing: border-box;
  transition: all ease 0.2s;
  font-weight: bold;
  position: relative;
  padding: 0;
}
#columnist-content .columnist-pager li a i,
.columnist-pager.diff li a i{
  display: none;
}
#columnist-content .columnist-pager li a:hover,
#columnist-content .columnist-pager li.active a,
.columnist-pager.diff li a:hover,
.columnist-pager.diff li.active a{
  background: #6c6c6c;
  color: #fff !important;
}
#columnist-content .pagination-prev a::before,
#columnist-content .pagination-next a::before,
.columnist-pager.diff .pagination-prev a::before,
.columnist-pager.diff .pagination-next a::before{
  content: '';
  width: 9px;
  height: 9px;
  border: 0px;
  border-top: solid 3px #6c6c6c;
  border-right: solid 3px #6c6c6c;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
#columnist-content .pagination-prev a::before,
.columnist-pager.diff .pagination-prev a::before{
  transform: rotate(-135deg);
}
#columnist-content .pagination-prev a:hover::before,
#columnist-content .pagination-next a:hover::before,
.columnist-pager.diff .pagination-prev a:hover::before,
.columnist-pager.diff .pagination-next a:hover::before{
  border-color: #fff;
}